
@import url('https://fonts.googleapis.com/css?family=Nunito Sans:regular&display=swap');
            @import url('https://fonts.googleapis.com/css?family=Nunito Sans:regular&display=swap');
                        @import url('https://fonts.googleapis.com/css?family=Nunito Sans:regular&display=swap');
                                            @import url('https://fonts.googleapis.com/css?family=Nunito Sans:700&display=swap');
                                                                @import url('https://fonts.googleapis.com/css?family=Nunito Sans:800&display=swap');
                                                                @import url('https://fonts.googleapis.com/css?family=Nunito Sans:700&display=swap');
                                                                @import url('https://fonts.googleapis.com/css?family=Nunito Sans:600&display=swap');
                                
.viewer-element select,
.viewer-element a,
.viewer-element .element-map .element-map-list-link {
    color: #876d45;
}
.viewer-element a:hover,
.viewer-element a:focus,
.viewer-element .element-map .element-map-list-link:hover,
.viewer-element .element-map .element-map-list-link:focus {
    color: #303031;
}
.viewer-element body {
    color: #303031;
    background-color: #ffffff;
}
.viewer-element .cart.is-loading .cart-container::after,
.viewer-element .s-wrapper.is-loading::after { border-top-color: #876d45 !important; }
.viewer-element .color-accent { color: #876d45 !important; }
.viewer-element .notice-item .notice-item-image-empty svg,
.viewer-element .notice-page .notice-image-empty svg,
.viewer-element .most-view-image-empty svg,
.viewer-element .s-autocomplete-image-empty svg { fill: #876d45 !important; }
.viewer-element .color-accent-border { border-color: #876d45 !important; }
.viewer-element .color-accent-background,
.viewer-element .rgpd-discard,
.viewer-element .carousel-element .swiper-pagination-bullet-active,
.viewer-element .pagination .current,
.viewer-element .button-flat.is-active,
.viewer-element .button-flat.active { background-color: #876d45 !important; }
.viewer-element .notice-page .notice-carousel-button.is-active { box-shadow: 0 0.0625rem 0.1875rem rgb(0 0 0 / 8%), 0 0 0 0.125rem #876d45; }

.viewer-element .color-second { color: #e7e7e7; }
.viewer-element .color-second-border { border-color: #e7e7e7; }
.viewer-element .color-second-background { background-color: #e7e7e7; }
.viewer-element .article .article-header-wrapper::before { background-color: #e7e7e7; }
.viewer-element .cart-item.is-active,
.viewer-element .cart-item:hover,
.viewer-element .notice-item .notice-item-wrapper::after {
    box-shadow: 0 0 0 4px #e7e7e7;
}

.viewer-element .notice-page .notice-viewer::before,
.viewer-element .color-image-background {
    background-color: #e7e7e7;
}
/* ------------------------
// TYPOGRAPHY
------------------------ */
.viewer-content .viewer-element,
.viewer-element body,
.viewer-element input,
.viewer-element textarea,
.viewer-element select,
.viewer-element .v-application {
     font-size: 15px;                                                font-weight: regular;        font-family: 'Nunito Sans';
 }
.viewer-element body,
.viewer-element .theme--light.v-application {
    color: #303031;
}
.viewer-element .color-second { color: #8B8B8B; }

.viewer-element .wysiwyg .title-lvl-1,
.viewer-element .text-element .title-lvl-1,
.viewer-element .title-lvl-1 {
            color: #876d45;                                                 font-weight: 700;        font-family: 'Nunito Sans';
         font-size: 19px;
    }
@media (min-width: 768px) {
    .viewer-element .wysiwyg .title-lvl-1,
    .viewer-element .text-element .title-lvl-1,
    .viewer-element .title-lvl-1 {
                font-size: 21px;
            }
}
@media (min-width: 1024px) {
    .viewer-element .wysiwyg .title-lvl-1,
    .viewer-element .text-element .title-lvl-1,
    .viewer-element .title-lvl-1 {
                font-size: 22px;
            }
}
@media (min-width: 1200px) {
    .viewer-element .wysiwyg .title-lvl-1,
    .viewer-element .text-element .title-lvl-1,
    .viewer-element .title-lvl-1 {
        font-size: 22px;    }
}
.viewer-element .wysiwyg .title-lvl-2,
.viewer-element .text-element .title-lvl-2,
.viewer-element .title-lvl-2 {
            color: #ffffff;                                                 font-weight: 800;        font-family: 'Nunito Sans';
         font-size: 19px;
    }
@media (min-width: 768px) {
    .viewer-element .wysiwyg .title-lvl-2,
    .viewer-element .text-element .title-lvl-2,
    .viewer-element .title-lvl-2 {
                font-size: 22px;
            }
}
@media (min-width: 1024px) {
    .viewer-element .wysiwyg .title-lvl-2,
    .viewer-element .text-element .title-lvl-2,
    .viewer-element .title-lvl-2 {
                font-size: 23px;
            }
}
@media (min-width: 1200px) {
    .viewer-element .wysiwyg .title-lvl-2,
    .viewer-element .text-element .title-lvl-2,
    .viewer-element .title-lvl-2 {
        font-size: 23px;    }
}
.viewer-element .wysiwyg .title-lvl-3,
.viewer-element .text-element .title-lvl-3,
.viewer-element .title-lvl-3 {
            color: #303031;                                                 font-weight: 700;        font-family: 'Nunito Sans';
         font-size: 16px;
    }
@media (min-width: 768px) {
    .viewer-element .wysiwyg .title-lvl-3,
    .viewer-element .text-element .title-lvl-3,
    .viewer-element .title-lvl-3 {
                font-size: 17px;
            }
}
@media (min-width: 1024px) {
    .viewer-element .wysiwyg .title-lvl-3,
    .viewer-element .text-element .title-lvl-3,
    .viewer-element .title-lvl-3 {
                font-size: 17px;
            }
}
@media (min-width: 1200px) {
    .viewer-element .wysiwyg .title-lvl-3,
    .viewer-element .text-element .title-lvl-3,
    .viewer-element .title-lvl-3 {
        font-size: 16px;    }
}
.viewer-element .wysiwyg .title-lvl-4,
.viewer-element .text-element .title-lvl-4,
.viewer-element .title-lvl-4 {
            color: #876d45;                                                 font-weight: 600;        font-family: 'Nunito Sans';
         font-size: 22px;
    }
@media (min-width: 768px) {
    .viewer-element .wysiwyg .title-lvl-4,
    .viewer-element .text-element .title-lvl-4,
    .viewer-element .title-lvl-4 {
                font-size: 27px;
            }
}
@media (min-width: 1024px) {
    .viewer-element .wysiwyg .title-lvl-4,
    .viewer-element .text-element .title-lvl-4,
    .viewer-element .title-lvl-4 {
                font-size: 29px;
            }
}
@media (min-width: 1200px) {
    .viewer-element .wysiwyg .title-lvl-4,
    .viewer-element .text-element .title-lvl-4,
    .viewer-element .title-lvl-4 {
        font-size: 30px;    }
}

/* ------------------------
// FORMULAIRES
------------------------ */
    /* ------------------------
    // checkbox - radio
    ------------------------ */
    .viewer-element input[type=radio],
    .viewer-element input[type=checkbox] {
        border-color: #876d45;
    }
    .viewer-element [type=checkbox]:focus,
    .viewer-element [type=radio]:focus {
        // box-shadow: 0 0 0 2px #876d45;
    }
    .viewer-element input[type=radio]::before,
    .viewer-element input[type=checkbox]::before {
        color: #876d45;
    }
/* ------------------------
// BUTTONS
------------------------ */
.viewer-element #aw-cookie #aw-cookie-disclamer .aw-cookie-button-allow,
.viewer-element #aw-cookie #aw-cookie-forced-all-allow,
.viewer-element .video-element .video-play-button,
.viewer-element .carousel-element .carousel-element-button,
.viewer-element .form-button,
.viewer-element .v-application .primary,
.viewer-element .button-flat {
                                                font-weight: regular;        font-family: 'Nunito Sans';
     font-size: 15px;    color: #ffffff;    background-color: #876d45;    border-color: #876d45;}
.viewer-element #aw-cookie #aw-cookie-disclamer .aw-cookie-button-allow:hover,
.viewer-element #aw-cookie #aw-cookie-disclamer .aw-cookie-button-allow:focus,
.viewer-element .carousel-element .carousel-element-button:hover,
.viewer-element .carousel-element .carousel-element-button:focus,
.viewer-element .video-element .video-play-button:hover,
.viewer-element .video-element .video-play-button:focus,
.viewer-element .form-button:hover,
.viewer-element .form-button:focus,
.viewer-element .button-flat:hover,
.viewer-element .button-flat:focus {
    color: #e7e7e7;    background-color: #303031;    border-color: #303031;}

.viewer-element .at-resp-share-element .at-share-btn .at-icon-wrapper svg {
    fill: #876d45 !important;}
.viewer-element .at-resp-share-element .at-share-btn:hover .at-icon-wrapper svg,
.viewer-element .at-resp-share-element .at-share-btn:focus .at-icon-wrapper svg {
    fill: #303031 !important;}

.viewer-element .button-light {
                                                font-weight: regular;        font-family: 'Nunito Sans';
     font-size: 15px;    color: #876d45;    background-color: #ffffff;    border-color: #ffffff;}
.viewer-element .button-light:hover,
.viewer-element .button-light:focus {
    color: #303031;    background-color: #e7e7e7;    border-color: #e7e7e7;}
.viewer-element .button-light.is-active,
.viewer-element .button-light.active {
    background-color: #876d45 !important;
    border-color: #876d45 !important;
    color: white !important;
}
.viewer-element .button-back,
.viewer-element .button-link-color,
.viewer-element .button-link {
                                                font-weight: regular;        font-family: 'Nunito Sans';
     font-size: 15px;    color: #876d45;}
.viewer-element .button-back:hover,
.viewer-element .button-back:focus,
.viewer-element .button-link-color:hover,
.viewer-element .button-link-color:focus,
.viewer-element .button-link:hover,
.viewer-element .button-link:focus {
    color: #303031;}
/* ------------------------
// CMS
------------------------ */
    /* Element EDM */
    .viewer-element .edm-documents .edm-documents-element-date,
    .viewer-element .edm-documents .edm-documents-element-subtitle {
        color: #303031
    }
    .viewer-element .edm-documents .edm-documents-element-image {
        background-color: #e7e7e7;
    }
    .viewer-element .edm-documents .edm-documents-element-link,
    .viewer-element .edm-documents .edm-documents-element-image {
        border-color: #876d45
    }

/* ------------------------
// VUEJS
------------------------ */
    .viewer-element .v-application a,
    .viewer-element .v-application a:hover,
    .viewer-element .v-application a:focus {
        color: #303031;
    }
    .viewer-element .v-application .accent--text {
        color: #876d45 !important;
        caret-color: #876d45 !important;
    }
    /* ------------------------
    // treeview
    ------------------------ */
    @media only screen and (max-width: 1023px) {
        .viewer-element .s-treeview {
            background-color: #e7e7e7;
        }
    }
    .viewer-element .v-treeview.theme--light,
    .viewer-element .v-treeview.theme--light .v-icon {
        color: #303031;
    }
    /* ------------------------
    // pagination
    ------------------------ */
    .viewer-element .v-pagination .v-pagination__navigation,
    .viewer-element .v-pagination .v-pagination__item {
        color: #876d45 !important;        background-color: #ffffff !important;        border-color: #ffffff !important;    }
    .viewer-element .v-pagination .v-pagination__navigation .v-icon,
    .viewer-element .v-pagination .v-pagination__item v-icon {
        color: #876d45 !important;    }

    .viewer-element .v-pagination .v-pagination__navigation:hover,
    .viewer-element .v-pagination .v-pagination__navigation:focus,
    .viewer-element .v-pagination .v-pagination__item:hover,
    .viewer-element .v-pagination .v-pagination__item:focus {
        color: #303031 !important;        background-color: #e7e7e7 !important;        border-color: #e7e7e7 !important;    }
    .viewer-element .v-pagination .v-pagination__navigation:hover .v-icon,
    .viewer-element .v-pagination .v-pagination__navigation:focus .v-icon,
    .viewer-element .v-pagination .v-pagination__item:hover .v-icon,
    .viewer-element .v-pagination .v-pagination__item:focus .v-icon {
        color: #303031 !important;    }
    .viewer-element .v-pagination .v-pagination__item.v-pagination__item--active {
        color: white !important;
        background-color: #876d45 !important;
        border-color: #876d45 !important;
    }

/* ------------------------
// FOOTER
------------------------ */
.viewer-element .footer {
    background-color: #303031;}
.viewer-element .footer p,
.viewer-element .footer a {
    color: #ffffff;}
.viewer-element .footer a:hover,
.viewer-element .footer a:focus {
    color: #876d45;}


/* ------------------------
// NEW HEADER
// NEW HEADER - top header
------------------------ */
            .viewer-element .header-top-nav-element ul {
            background-color: #e7e7e7;
        }
                .viewer-element .header-top {
            background-color: #876d45;
        }
        .viewer-element .header-top .header-top-nav-list > .header-top-nav-element > .header-new-extra-link,
        .viewer-element .header-top .header-top-nav-list > .header-top-nav-element > .header-top-nav-link {
            color: white;
        }
            .viewer-element .header-top .header-new-extra-link,
    .viewer-element .header-top .header-top-nav-link {
                    }
    .viewer-element .header-top .header-new-extra-link.active,
    .viewer-element .header-top .header-new-extra-link:focus,
    .viewer-element .header-top .header-new-extra-link:hover,
    .viewer-element .header-top .header-top-nav-link.active,
    .viewer-element .header-top .header-top-nav-link:focus,
    .viewer-element .header-top .header-top-nav-link:hover {
                    }
        
        

.viewer-element .header-new.header-new-is-break-1024 .header-main {
    height: 125px;
}
.viewer-element .header-main-nav-list > .header-main-nav-element > .header-main-nav-link {
    background-color: #ffffff;
    color: #303031;
    font-weight: 700;
}

